.contentpic {
	float: right;
	margin: 0px 0px 35px 65px;
	border-bottom: 6px solid #b4975a;
	clear: right;
}

.contentpicgold {
	margin: 0px 0px 35px 0px;
	border-bottom: 6px solid #b4975a;
	clear: right;
}


.accessory {	
	border: 1px dotted #abc2bd;
	margin: 5px 5px 25px 35px;
	background-color: #ebede0;
}

.textcol .contentpic {
	text-align: center;
	margin: auto;
	float: none;
	margin: 10px 15px 30px 15px;
}

.imageblockleft {
	float:left;
	margin: 30px 40px 30px 0px;
	border-bottom: 6px solid #b4975a;
	clear: left;	

}

.imageblockright {
	float:right;
	margin: 30px 0px 30px 40px;
	border-bottom: 6px solid #b4975a;
	clear: right;	

}